Subject: icecat does not honor /etc/timezone starting with 102.3.0.

From: Jonathan Brielmaier <[email-masked]>
Date: Wed, 15 Feb 2023 20:00:23 +0100

Yes, its the wrong timezone: UTC instead of CEST with Icecat.
This resistFingerprinting doesn't seem to change something in that regard.

I can further say that I don't see this issue with firefox-esr or icedove.